ArrayObject::offsetExists
ArrayObject::offsetSet
ArrayObject
PHP Manual

# ArrayObject::offsetGet

(PHP 5)

ArrayObject::offsetGet — Returns the value at the specified $index

### Description

mixed ArrayObject::offsetGet ( mixed `$index` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The index with the value.

### Return Values

The value at the specified $index.

ArrayObject::offsetExists
ArrayObject::offsetSet
ArrayObject
PHP Manual